.twitter-content { width:82%;float:left; color:#515151;}
.twitter-content h4 {font-family:'ProximaNovaSemiBold'; font-weight: normal; margin-bottom: 3px;color:#000; text-transform: uppercase;}
.twitter-content .description{ font-size:14px; line-height: 15px; letter-spacing:-.15px; float:left;margin:0 10px 3px 0;}
.twitter-content a { color:#E5193A; }
.twitter-content a strong {font-weight:bold;}
.date {  font-size: 10px; text-transform: uppercase;}
.twitter-buttons { float:right; width:18%;margin-top:7px;}
.twitter-buttons .twitter-share-button {font-size:0px; background: url('../../../images/twitter.gif') no-repeat; width:60px; height:22px; display: block;margin-bottom:5px;}
/*.twitter-buttons .fb-like {background: url('../../../images/facebook.gif') no-repeat;  width:65px; height: 22px; display: block;}*/
#footer-shouts .moduletable h3 { font-family:"ProximaNovaSemiBold";margin-bottom:3px;font-size:14px;text-transform:uppercase;}
#footer-shouts .moduletabletwitter h3 {display:none;width:0;}
#footer-shouts .twitter { border:0; }
#footer-shouts .moduletable .k2ItemsBlock .moduleItemIntrotext { color: rgb(81, 81, 81);}

/*------------------------------------------add to template.css-------------------------------------*/
#loader-hide {
  opacity:0;
  filter:alpha(opacity=0);  
}
#the-loader {position:absolute;top:50%;left:50%;background:url(../images/loader.gif) no-repeat;height:50px;width:50px;margin-top:-25px;margin-left:-25px;background-size:100% 100%;}
/*blog*/
#blog-blogcontainer { width:70%; float: left; margin-bottom: 40px;}
#blog-blogcontainer h2 {display: block; width:100%; padding:30px 0px; color:#999; font-size:35px; font-family:"ProximaNova";text-transform: uppercase;}
#blog-blogcontainer p {font-size: 14px; line-height: 19px;}
#blog-blogcontainer h2 small {font-size:17px; clear: both; display: block; width:100%;}
#blog-blogcontainer h2 {border-bottom: 1px solid #d7d7d7; margin-bottom: 35px; color:#333;}
#blog-blogcontainer .catItemAuthor { font-size:12px; font-style:italic; margin-bottom:20px;}
#blog-blogcontainer .catItemAuthor a { color:#000;}
#blog-blogcontainer .post-info { border:1px solid #d7d7d7;border-left:0;border-right:0;overflow:hidden;}
#blog-blogcontainer .post-info .catItemCommentsLink {padding:7px 0 7px 25px;margin-left:5px;border-left:1px solid #d7d7d7;font-size:12px;float:right;font-family:"ProximaNova";background: url(../images/comments.jpg) no-repeat;background-position:5px center;}
#blog-blogcontainer .post-info .catItemCommentsLink a {color:#5384c9;}
#blog-blogcontainer .post-info .hitCount {float:left;font-size:12px;padding:7px 5px 7px; border-right:1px solid #d7d7d7;}
#blog-blogcontainer .post-info .hitCount strong{font-family:"ProximaNovaSemibold";}
#bloglistcontainer .itemIntroText { font-size:14px;line-height:18px;color:#000; margin-bottom:30px;}
#blogpostcontainer .itemFullText { width:72%;}
#bloglistcontainer .customquote {width:100%;}
#bloglistcontainer {display: table; clear: both; width:100%; height: auto;}
#bloglistcontainer .pastdebate {width:100%; min-width: 175px; margin-right: 1.9%; margin-bottom: 6%; display: table; float: left;}
#bloglistcontainer .catItemView img {max-width:100%;}
#bloglistcontainer .catItemView img:first-child {width:100%; height:auto;}
#bloglistcontainer .pastdebate p.create {font-size:11px; color:#acacac; margin: 10px 0px 0px 0px; text-transform: uppercase; font-family: 'ProximaNovaSemibold';}
#bloglistcontainer .pastdebate h3 a { color:#0084A6; text-transform:uppercase;font-size:20px; }
#blogpostcontainer h2 {display: block; width:70%; padding:30px 0px 0px 0px; color:#333; font-size:35px; font-family:"ProximaNova";text-transform: uppercase;}
.blogimage { width:70%;height:auto;}
#blogpostcontainer .itemFullText .blogimage { width:100%;height:auto; }
#blogpostcontainer .catItemAuthor {font-size: 12px; font-style: italic; margin-bottom: 20px;}


/*end of blog*/

/*blog archive*/
#child-rigthcol #k2ModuleBox145 { margin-bottom:30px; }
#child-rigthcol #k2ModuleBox145 ul li { background:#f1f1f1;padding:10px; }
#child-rigthcol #k2ModuleBox145 ul li a { color:#3da3bc; }
#child-rigthcol #k2ModuleBox145 ul li:first-child { background:#acacac; }
#child-rigthcol #k2ModuleBox145 ul li a:first-child { color:#fff; }

/*search*/

#k2ModuleBox146, #k2ModuleBox175, #k2ModuleBox147, #k2ModuleBox181, #k2ModuleBox180, #k2ModuleBox188 { margin-bottom:30px; display: block; height:34px; width:100%; background:#eaeaea;}
#k2ModuleBox147 {width:234px; float: right; display:block;}
#k2ModuleBox146 .inputbox, #k2ModuleBox175 .inputbox, #k2ModuleBox147 .inputbox, #k2ModuleBox181 .inputbox, #k2ModuleBox180 .inputbox, #k2ModuleBox188 .inputbox { color:#666; width:198px;height:34px;background:#eaeaea; border:none;margin:0px;padding:0; float:right; font-size: 13px;}
#k2ModuleBox146 .button, #k2ModuleBox175 .button, #k2ModuleBox147 .button, #k2ModuleBox181 .button, #k2ModuleBox180 .button, #k2ModuleBox188 .button { height:34px;width:34px;background: url(../images/searchButton.gif) no-repeat; color:transparent;border:0;padding:0;margin:0; float:left;}

/* replace in template.css */
.item-page h4 { font-size:20px; }

.banner-shout a.buynow-btn { margin-top:-29px;}

#home-right-colum{height:95%;}

#dropdown { display:none;width:960px;height:248px;margin:0 auto;position:absolute;top:142px; z-index:999;overflow:hidden;
background: #767676; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#767676', endColorstr='#464646'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#767676), to(#464646)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #767676,  #464646); /* for firefox 3.6+ */
opacity:0;
}
#dropdown #dropdown-inner { margin:20px;border-top:1px solid #828282; }
#dropdown #dropdown-inner .firstcol { width:50%; float:left;height:1px;}
#dropdown #dropdown-inner .secondcol, #dropdown .thirdcol { width:25%; float:left;}
#dropdown #dropdown-inner .firstcol .tagline { font-size:63px; padding:20px;font-family:'GothamLight',Sans-Serif;color:#c7c7c7;text-transform:uppercase;line-height:48px;letter-spacing:-4px;width:480px;/*position:absolute;bottom:20px;*/margin-top:80px;}
#dropdown #dropdown-inner .secondcol { height:20px; margin-top:40px; }
#dropdown #dropdown-inner .secondcol b { color:#fff;font-weight:none;font-family:"ProximaNovaSemibold";text-transform:uppercase;font-size:13px;}
#dropdown #dropdown-inner .secondcol ul { margin:0;padding:0; }
#dropdown #dropdown-inner .secondcol ul li { color:#cccccc;font-size:13px;margin:8px 0;cursor:pointer;list-style-type:none;font-family:"ProximaNova"; }
#dropdown #dropdown-inner .secondcol ul li a { color:#ccc; }
#dropdown #dropdown-inner .secondcol ul li a:hover { color:#fff; }
#dropdown #dropdown-inner .thirdcol ul { margin:0;padding:0;}
#dropdown #dropdown-inner .thirdcol ul li { cursor:pointer;list-style-type:none;font-family:"ProximaNovaSemibold";text-transform:uppercase;color:#fff; border-bottom:1px solid #828282;font-size:13px;padding:20px 0; }
#dropdown #dropdown-inner .thirdcol ul li a { color:#fff; }
#dropdown #dropdown-inner .thirdcol ul li a.blue {color:#9ddbff;}
#header-right .menu .item-111 a {height:20px;}
#newsletter-wrapper { 
  position:absolute;
  top:20px;
  /*right:100px;*/
  left:16px;
  z-index:999;
  width:200px;
  display:none;
  font-size:12px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  padding:10px 0px;
  height:auto;
  background: #C8C8C8; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C8C8C8', endColorstr='#949494'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#C8C8C8), to(#949494)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #C8C8C8,  #949494); /* for firefox 3.6+ */
}
#newsletter { margin:5px 10px; }
#newsletter-wrapper #BF_FORM_2 {height:auto;}
#newsletter-wrapper .bf_form_row label{ display:none;}
#newsletter-wrapper .bf_form_row input{ width:100%;margin:2px auto; padding-left: 6px; color:#515153; height:25px;}
#newsletter-wrapper form { float:none; padding:none;margin:0 auto; }
#newsletter-wrapper .bf_form_spacer {display: none;}
#newsletter-wrapper #submitbutton img {display: none;}
#newsletter-wrapper div.bf_form_row span.bf_form_formw {width:50%;}
#newsletter-wrapper div.bf_form_row span.bf_form_formw #user-box {display: block; width:50%;}
#newsletter-wrapper #mc-embedded-subscribe {color:#fff; text-transform: uppercase; font-weight: normal; font-family: 'ProximaNova'; border:none; width:100%; height:25px; background: #f90000; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f90000', endColorstr='#ae0000'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#f90000), to(#ae0000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f90000,  #ae0000); /* for firefox 3.6+ */}
